.login {
  position: absolute;
  background: #f0f2f5;
  width: 100vw;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}
.box {
  display: flex;
  width: 860px;
  height: 460px;
  margin: 0 auto;
  margin-top: 16vh;
  position: relative;
  z-index: 2;
}

.form {
  flex: 1;
  background: #ffffff;
  padding: 62px 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.title > span {
  font-size: 18px;
  display: block;
  text-align: center;
  color: #172b4d;
  line-height: 36px;
  font-weight: bold;
  letter-spacing: 2px;
}
.title > small {
  display: block;
  text-align: center;
  color: #172b4d;
  line-height: 24px;
  letter-spacing: 1px;
}
.form .el-form {
  width: 320px;
  margin: 0 auto;
  margin-top: 24px;
}

.el-form-item {
  margin-bottom: 24px;
}
.el-form .el-form-item__error {
  padding: 4px 0;
}
.captchaGroup {
  display: flex;
}
.captchaGroup .el-input {
  margin-right: 12px;
}
.captchaGroup img {
  width: auto;
  height: 36px;
  border: 1px solid #C0C4CC;
  box-sizing: border-box;
  border-radius: 4px;
  cursor: pointer;
}
.btn {
  width: 100%;
}
.chunk {
  width: 320px;
  text-align: center;
  background-color: #0052cc;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.chunk span {
  color: #ffffff;
  display: block;
  margin-top: 45%;
  font-size: 24px;
  line-height: 36px;
}
.chunk p {
  color: #ffffff;
  line-height: 32px;
  font-size: 14px;
}
.footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  color: #99afff;
  line-height: 36px;
  text-align: center;
  z-index: 2;
}

.footer a {
  color: #99afff;
}

@media screen and (max-width: 860px) {
  .box {
    margin: 0;
    width: 100vw;
    height: 100vh;
  }

  .chunk {
    display: none;
  }
  .form {
    padding: 0;
    border-radius: 0;
  }
  .title {
    background: url('/skin/images/public/mobile.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
    padding: 60px 0;
    box-sizing: border-box;
  }
  .title > span {
    color: #363636;
  }
  .footer {
    font-size: 12px;
    color: #ccc;
  }
  .footer a {
    color: #ccc;
  }
}
